.red nav { background-color: #be1333; }
.red .menu_lv1 > li { background-color: #be1333; }
.red .menu_lv1 > li > a { color: white; }
.red .menu_lv1 > li.active, .red .menu_lv1 > li.active > a, .red .menu_lv1 > li > a:hover { background-color: #fff9f3; color: #be1333; }
.red .menu_lv1 > li.has_sub_lv > a, .red .menu_lv1 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-red-on.png) no-repeat 95% 14px; }
.red .menu_lv1 > li > a { border-top: 1px solid #cf3552; }
.red .menu_lv1 > li.current { background-color: #fff9f3; }
.red .menu_lv1 > li.current > a { color: #be1333; }
.red .menu_lv1 > li.current.isoff { background-color: #be1333; }
.red .menu_lv1 > li.current.isoff.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 14px; }
.red .menu_lv1 > li.current.isoff > a { color: white; }
.red .menu_lv1 > li.has_sub_lv > a { background-image: url(../images/lay2-nav-lv2-off.png); }
.red .menu_lv1 > li.has_sub_lv.active > a { background-image: none; }
.red .menu_lv2 > li { background-color: #fbe9cf; }
.red .menu_lv2 > li > a { color: #be1333; }
.red .menu_lv2 > li.active, .red .menu_lv2 > li.active > a, .red .menu_lv2 > li > a:hover { background-color: #be1333; color: white; }
.red .menu_lv2 > li.has_sub_lv > a, .red .menu_lv2 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-red-on.png) no-repeat 95% 14px; }
.red .menu_lv2 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-red-on.png) no-repeat 95% 50%; }
.red .menu_lv2 li.has_sub_lv.active > a { background: url(../images/bullet-nav-sub-lv-hover.png) no-repeat 95% 50%; }
.red .menu_lv2 a { border-top: 1px solid #f2d6ae; }
.red .menu_lv2 li:first-child > a { border-top: 0; margin-top: 1px; }
.red .menu_lv3 > li { background-color: #fedcaa; }
.red .menu_lv3 > li > a { color: #be1333; }
.red .menu_lv3 > li.active, .red .menu_lv3 > li.active > a, .red .menu_lv3 > li > a:hover { background-color: #be1333; color: white; }
.red .menu_lv3 > li.has_sub_lv > a, .red .menu_lv3 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-red-on.png) no-repeat 95% 14px; }
.red .menu_lv3 > li.current > a, .red .menu_lv3 > li.has_sub_lv > a, .red .menu_lv3 > li.has_sub_lv > a, .red .menu_lv3 > li.has_sub_lv.active > a { background-position: 95% 50%; }
.red .menu_lv3 > li.has_sub_lv.active > a { background-image: url(../images/bullet-nav-sub-lv-hover.png); }
.red .menu_lv4 > li { background-color: #5d5d5d; }
.red .menu_lv4 > li > a { color: white; }
.red .menu_lv4 > li.active, .red .menu_lv4 > li.active > a, .red .menu_lv4 > li > a:hover { background-color: #be1333; color: white; }
.red .menu_lv4 > li.has_sub_lv > a, .red .menu_lv4 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-red-on.png) no-repeat 95% 14px; }

.orange nav { background-color: #c3390b; }
.orange .menu_lv1 > li { background-color: #c74523; }
.orange .menu_lv1 > li > a { color: white; }
.orange .menu_lv1 > li.active, .orange .menu_lv1 > li.active > a, .orange .menu_lv1 > li > a:hover { background-color: #fff9f3; color: #c74523; }
.orange .menu_lv1 > li.has_sub_lv > a, .orange .menu_lv1 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-orange-on.png) no-repeat 95% 14px; }
.orange .menu_lv1 > li > a { border-top: 1px solid #e18a73; }
.orange .menu_lv1 > li.current { background-color: #fff9f3; }
.orange .menu_lv1 > li.current > a { color: #c74523; }
.orange .menu_lv1 > li.current.isoff { background-color: #c74523; }
.orange .menu_lv1 > li.current.isoff.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 14px; }
.orange .menu_lv1 > li.current.isoff > a { color: white; }
.orange .menu_lv1 > li.has_sub_lv > a { background-image: url(../images/lay2-nav-lv2-off.png); }
.orange .menu_lv1 > li.has_sub_lv.active > a { background-image: none; }
.orange .menu_lv2 > li { background-color: #fff5e9; }
.orange .menu_lv2 > li > a { color: #c74523; }
.orange .menu_lv2 > li.active, .orange .menu_lv2 > li.active > a, .orange .menu_lv2 > li > a:hover { background-color: #c74523; color: white; }
.orange .menu_lv2 > li.has_sub_lv > a, .orange .menu_lv2 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-orange-on.png) no-repeat 95% 14px; }
.orange .menu_lv2 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-orange-on.png) no-repeat 95% 50%; }
.orange .menu_lv2 li.has_sub_lv.active > a { background: url(../images/bullet-nav-sub-lv-hover.png) no-repeat 95% 50%; }
.orange .menu_lv2 a { border-top: 1px solid #f9e2d3; }
.orange .menu_lv2 li:first-child > a { border-top: 0; margin-top: 1px; }
.orange .menu_lv3 > li { background-color: #fff5e9; }
.orange .menu_lv3 > li > a { color: #c74523; }
.orange .menu_lv3 > li.active, .orange .menu_lv3 > li.active > a, .orange .menu_lv3 > li > a:hover { background-color: #9e2505; color: white; }
.orange .menu_lv3 > li.has_sub_lv > a, .orange .menu_lv3 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-orange-on.png) no-repeat 95% 14px; }
.orange .menu_lv3 > li.current > a, .orange .menu_lv3 > li.has_sub_lv > a, .orange .menu_lv3 > li.has_sub_lv > a, .orange .menu_lv3 > li.has_sub_lv.active > a { background-position: 95% 50%; }
.orange .menu_lv3 > li.has_sub_lv.active > a { background-image: url(../images/bullet-nav-sub-lv-hover.png); }
.orange .menu_lv4 > li { background-color: #fff5e9; }
.orange .menu_lv4 > li > a { color: #c74523; }
.orange .menu_lv4 > li.active, .orange .menu_lv4 > li.active > a, .orange .menu_lv4 > li > a:hover { background-color: #5d5d5d; color: white; }
.orange .menu_lv4 > li.has_sub_lv > a, .orange .menu_lv4 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-orange-on.png) no-repeat 95% 14px; }

.green nav { background-color: #085c2b; }
.green .menu_lv1 > li { background-color: #337315; }
.green .menu_lv1 > li > a { color: white; }
.green .menu_lv1 > li.active, .green .menu_lv1 > li.active > a, .green .menu_lv1 > li > a:hover { background-color: #fff9f3; color: #337315; }
.green .menu_lv1 > li.has_sub_lv > a, .green .menu_lv1 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-green-on.png) no-repeat 95% 14px; }
.green .menu_lv1 > li > a { border-top: 1px solid #4d8b30; }
.green .menu_lv1 > li.current { background-color: #fff9f3; }
.green .menu_lv1 > li.current > a { color: #337315; }
.green .menu_lv1 > li.current.isoff { background-color: #337315; }
.green .menu_lv1 > li.current.isoff.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 14px; }
.green .menu_lv1 > li.current.isoff > a { color: white; }
.green .menu_lv1 > li.has_sub_lv > a { background-image: url(../images/lay2-nav-lv2-off.png); }
.green .menu_lv1 > li.has_sub_lv.active > a { background-image: none; }
.green .menu_lv2 > li { background-color: #def1d5; }
.green .menu_lv2 > li > a { color: #337214; }
.green .menu_lv2 > li.active, .green .menu_lv2 > li.active > a, .green .menu_lv2 > li > a:hover { background-color: #337214; color: white; }
.green .menu_lv2 > li.has_sub_lv > a, .green .menu_lv2 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-green-on.png) no-repeat 95% 14px; }
.green .menu_lv2 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-green-on.png) no-repeat 95% 50%; }
.green .menu_lv2 li.has_sub_lv.active > a { background: url(../images/bullet-nav-sub-lv-hover.png) no-repeat 95% 50%; }
.green .menu_lv2 a { border-top: 1px solid #337214; }
.green .menu_lv2 li:first-child > a { border-top: 0; margin-top: 1px; }
.green .menu_lv3 > li { background-color: #def1d5; }
.green .menu_lv3 > li > a { color: #337214; }
.green .menu_lv3 > li.active, .green .menu_lv3 > li.active > a, .green .menu_lv3 > li > a:hover { background-color: #1b4507; color: white; }
.green .menu_lv3 > li.has_sub_lv > a, .green .menu_lv3 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-green-on.png) no-repeat 95% 14px; }
.green .menu_lv3 > li.current > a, .green .menu_lv3 > li.has_sub_lv > a, .green .menu_lv3 > li.has_sub_lv > a, .green .menu_lv3 > li.has_sub_lv.active > a { background-position: 95% 50%; }
.green .menu_lv3 > li.has_sub_lv.active > a { background-image: url(../images/bullet-nav-sub-lv-hover.png); }
.green .menu_lv4 > li { background-color: #def1d5; }
.green .menu_lv4 > li > a { color: #337214; }
.green .menu_lv4 > li.active, .green .menu_lv4 > li.active > a, .green .menu_lv4 > li > a:hover { background-color: #5d5d5d; color: white; }
.green .menu_lv4 > li.has_sub_lv > a, .green .menu_lv4 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-green-on.png) no-repeat 95% 14px; }

.sea nav { background-color: #007694; }
.sea .menu_lv1 > li { background-color: #007ac3; }
.sea .menu_lv1 > li > a { color: white; }
.sea .menu_lv1 > li.active, .sea .menu_lv1 > li.active > a, .sea .menu_lv1 > li > a:hover { background-color: #fff9f3; color: #346278; }
.sea .menu_lv1 > li.has_sub_lv > a, .sea .menu_lv1 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-sea-on.png) no-repeat 95% 14px; }
.sea .menu_lv1 > li > a { border-top: 1px solid #3fa1dc; }
.sea .menu_lv1 > li.current { background-color: #fff9f3; }
.sea .menu_lv1 > li.current > a { color: #346278; }
.sea .menu_lv1 > li.current.isoff { background-color: #007ac3; }
.sea .menu_lv1 > li.current.isoff.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 14px; }
.sea .menu_lv1 > li.current.isoff > a { color: white; }
.sea .menu_lv1 > li.has_sub_lv > a { background-image: url(../images/lay2-nav-lv2-off.png); }
.sea .menu_lv1 > li.has_sub_lv.active > a { background-image: none; }
.sea .menu_lv2 > li { background-color: #b1e2ff; }
.sea .menu_lv2 > li > a { color: #007ac3; }
.sea .menu_lv2 > li.active, .sea .menu_lv2 > li.active > a, .sea .menu_lv2 > li > a:hover { background-color: #007ac3; color: white; }
.sea .menu_lv2 > li.has_sub_lv > a, .sea .menu_lv2 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-sea-on.png) no-repeat 95% 14px; }
.sea .menu_lv2 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-sea-on.png) no-repeat 95% 50%; }
.sea .menu_lv2 li.has_sub_lv.active > a { background: url(../images/bullet-nav-sub-lv-hover.png) no-repeat 95% 50%; }
.sea .menu_lv2 a { border-top: 1px solid #99d0f0; }
.sea .menu_lv2 li:first-child > a { border-top: 0; margin-top: 1px; }
.sea .menu_lv3 > li { background-color: #b1e2ff; }
.sea .menu_lv3 > li > a { color: #007ac3; }
.sea .menu_lv3 > li.active, .sea .menu_lv3 > li.active > a, .sea .menu_lv3 > li > a:hover { background-color: #094a70; color: white; }
.sea .menu_lv3 > li.has_sub_lv > a, .sea .menu_lv3 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-sea-on.png) no-repeat 95% 14px; }
.sea .menu_lv3 > li.current > a, .sea .menu_lv3 > li.has_sub_lv > a, .sea .menu_lv3 > li.has_sub_lv > a, .sea .menu_lv3 > li.has_sub_lv.active > a { background-position: 95% 50%; }
.sea .menu_lv3 > li.has_sub_lv.active > a { background-image: url(../images/bullet-nav-sub-lv-hover.png); }
.sea .menu_lv4 > li { background-color: #b1e2ff; }
.sea .menu_lv4 > li > a { color: #007ac3; }
.sea .menu_lv4 > li.active, .sea .menu_lv4 > li.active > a, .sea .menu_lv4 > li > a:hover { background-color: #5d5d5d; color: white; }
.sea .menu_lv4 > li.has_sub_lv > a, .sea .menu_lv4 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-sea-on.png) no-repeat 95% 14px; }

.purple nav { background-color: #664186; }
.purple .menu_lv1 > li { background-color: #8257a7; }
.purple .menu_lv1 > li > a { color: white; }
.purple .menu_lv1 > li.active, .purple .menu_lv1 > li.active > a, .purple .menu_lv1 > li > a:hover { background-color: #fff9f3; color: #8257a7; }
.purple .menu_lv1 > li.has_sub_lv > a, .purple .menu_lv1 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-purple-on.png) no-repeat 95% 14px; }
.purple .menu_lv1 > li > a { border-top: 1px solid #9b76bb; }
.purple .menu_lv1 > li.current { background-color: #fff9f3; }
.purple .menu_lv1 > li.current > a { color: #8257a7; }
.purple .menu_lv1 > li.current.isoff { background-color: #8257a7; }
.purple .menu_lv1 > li.current.isoff.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 14px; }
.purple .menu_lv1 > li.current.isoff > a { color: white; }
.purple .menu_lv1 > li.has_sub_lv > a { background-image: url(../images/lay2-nav-lv2-off.png); }
.purple .menu_lv1 > li.has_sub_lv.active > a { background-image: none; }
.purple .menu_lv2 > li { background-color: #f8efff; }
.purple .menu_lv2 > li > a { color: #8257a7; }
.purple .menu_lv2 > li.active, .purple .menu_lv2 > li.active > a, .purple .menu_lv2 > li > a:hover { background-color: #8257a7; color: white; }
.purple .menu_lv2 > li.has_sub_lv > a, .purple .menu_lv2 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-purple-on.png) no-repeat 95% 14px; }
.purple .menu_lv2 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-purple-on.png) no-repeat 95% 50%; }
.purple .menu_lv2 li.has_sub_lv.active > a { background: url(../images/bullet-nav-sub-lv-hover.png) no-repeat 95% 50%; }
.purple .menu_lv2 a { border-top: 1px solid #ead8fa; }
.purple .menu_lv2 li:first-child > a { border-top: 0; margin-top: 1px; }
.purple .menu_lv3 > li { background-color: #f8efff; }
.purple .menu_lv3 > li > a { color: #480a79; }
.purple .menu_lv3 > li.active, .purple .menu_lv3 > li.active > a, .purple .menu_lv3 > li > a:hover { background-color: #593578; color: white; }
.purple .menu_lv3 > li.has_sub_lv > a, .purple .menu_lv3 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-purple-on.png) no-repeat 95% 14px; }
.purple .menu_lv3 > li.current > a, .purple .menu_lv3 > li.has_sub_lv > a, .purple .menu_lv3 > li.has_sub_lv > a, .purple .menu_lv3 > li.has_sub_lv.active > a { background-position: 95% 50%; }
.purple .menu_lv3 > li.has_sub_lv.active > a { background-image: url(../images/bullet-nav-sub-lv-hover.png); }
.purple .menu_lv4 > li { background-color: #f8efff; }
.purple .menu_lv4 > li > a { color: #480a79; }
.purple .menu_lv4 > li.active, .purple .menu_lv4 > li.active > a, .purple .menu_lv4 > li > a:hover { background-color: #5d5d5d; color: white; }
.purple .menu_lv4 > li.has_sub_lv > a, .purple .menu_lv4 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-purple-on.png) no-repeat 95% 14px; }

.red .menu_lv2 > li > a { border-top: 1px solid #F2D6AE; }
.red .menu_lv2 > li:first-child > a { border: 0; }

.red .layout2 nav { background-color: #fff9f3; }
.red .layout2 .menu_lv1 > li { background-color: #fff9f3; }
.red .layout2 .menu_lv1 > li > a { color: #be1333; }
.red .layout2 .menu_lv1 > li.active, .red .layout2 .menu_lv1 > li.active > a, .red .layout2 .menu_lv1 > li > a:hover { background-color: #be1333; color: white; }
.red .layout2 .menu_lv1 > li.current > a, .red .layout2 .menu_lv1 > li.has_sub_lv > a, .red .layout2 .menu_lv1 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-red-on.png) no-repeat 95% 50%; }
.red .layout2 .menu_lv1 > li a { border-top: 1px dotted #d7dbdc; }
.red .layout2 .menu_lv1 > li.active > a { background-image: none; }
.red .layout2 .menu_lv1 > li.current { background-color: #be1333; }
.red .layout2 .menu_lv1 > li.current > a { background-image: none; color: white; }
.red .layout2 .menu_lv1 > li.current.isoff { background-color: #fff9f3; }
.red .layout2 .menu_lv1 > li.current.isoff > a { background: url(../images/lay2-nav-lv1.png) no-repeat 95% 50%; color: #be1333; }
.red .layout2 .menu_lv2 > li { background-color: #fbe9cf; }
.red .layout2 .menu_lv2 > li > a { color: #be1333; }
.red .layout2 .menu_lv2 > li.active, .red .layout2 .menu_lv2 > li.active > a, .red .layout2 .menu_lv2 > li > a:hover { background-color: #be1333; color: white; }
.red .layout2 .menu_lv2 > li.current > a, .red .layout2 .menu_lv2 > li.has_sub_lv > a, .red .layout2 .menu_lv2 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-red-on.png) no-repeat 95% 50%; }
.red .layout2 .menu_lv2 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 50%; }
.red .layout2 .menu_lv3 > li { background-color: #fedcaa; }
.red .layout2 .menu_lv3 > li > a { color: #be1333; }
.red .layout2 .menu_lv3 > li.active, .red .layout2 .menu_lv3 > li.active > a, .red .layout2 .menu_lv3 > li > a:hover { background-color: #be1333; color: white; }
.red .layout2 .menu_lv3 > li.current > a, .red .layout2 .menu_lv3 > li.has_sub_lv > a, .red .layout2 .menu_lv3 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-red-on.png) no-repeat 95% 50%; }
.red .layout2 .menu_lv3 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 50%; }
.red .layout2 .menu_lv4 > li { background-color: #5d5d5d; }
.red .layout2 .menu_lv4 > li > a { color: white; }
.red .layout2 .menu_lv4 > li.active, .red .layout2 .menu_lv4 > li.active > a, .red .layout2 .menu_lv4 > li > a:hover { background-color: #be1333; color: white; }
.red .layout2 .menu_lv4 > li.current > a, .red .layout2 .menu_lv4 > li.has_sub_lv > a, .red .layout2 .menu_lv4 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-red-on.png) no-repeat 95% 50%; }

.orange .layout2 nav { background-color: #fff9f3; }
.orange .layout2 .menu_lv1 > li { background-color: #fff9f3; }
.orange .layout2 .menu_lv1 > li > a { color: #c74523; }
.orange .layout2 .menu_lv1 > li.active, .orange .layout2 .menu_lv1 > li.active > a, .orange .layout2 .menu_lv1 > li > a:hover { background-color: #c74523; color: white; }
.orange .layout2 .menu_lv1 > li.current > a, .orange .layout2 .menu_lv1 > li.has_sub_lv > a, .orange .layout2 .menu_lv1 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-orange-on.png) no-repeat 95% 50%; }
.orange .layout2 .menu_lv1 > li a { border-top: 1px dotted #d7dbdc; }
.orange .layout2 .menu_lv1 > li.active > a { background-image: none; }
.orange .layout2 .menu_lv1 > li.current { background-color: #c74523; }
.orange .layout2 .menu_lv1 > li.current > a { background-image: none; color: white; }
.orange .layout2 .menu_lv1 > li.current.isoff { background-color: #fff9f3; }
.orange .layout2 .menu_lv1 > li.current.isoff > a { background: url(../images/lay2-nav-lv1.png) no-repeat 95% 50%; color: #c74523; }
.orange .layout2 .menu_lv2 > li { background-color: #c74523; }
.orange .layout2 .menu_lv2 > li > a { color: white; }
.orange .layout2 .menu_lv2 > li.active, .orange .layout2 .menu_lv2 > li.active > a, .orange .layout2 .menu_lv2 > li > a:hover { background-color: #fff5e9; color: #c74523; }
.orange .layout2 .menu_lv2 > li.current > a, .orange .layout2 .menu_lv2 > li.has_sub_lv > a, .orange .layout2 .menu_lv2 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-orange-on.png) no-repeat 95% 50%; }
.orange .layout2 .menu_lv2 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 50%; }
.orange .layout2 .menu_lv3 > li { background-color: #9e2505; }
.orange .layout2 .menu_lv3 > li > a { color: white; }
.orange .layout2 .menu_lv3 > li.active, .orange .layout2 .menu_lv3 > li.active > a, .orange .layout2 .menu_lv3 > li > a:hover { background-color: #fff5e9; color: #c74523; }
.orange .layout2 .menu_lv3 > li.current > a, .orange .layout2 .menu_lv3 > li.has_sub_lv > a, .orange .layout2 .menu_lv3 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-orange-on.png) no-repeat 95% 50%; }
.orange .layout2 .menu_lv3 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 50%; }
.orange .layout2 .menu_lv4 > li { background-color: #5d5d5d; }
.orange .layout2 .menu_lv4 > li > a { color: white; }
.orange .layout2 .menu_lv4 > li.active, .orange .layout2 .menu_lv4 > li.active > a, .orange .layout2 .menu_lv4 > li > a:hover { background-color: #fff5e9; color: #c74523; }
.orange .layout2 .menu_lv4 > li.current > a, .orange .layout2 .menu_lv4 > li.has_sub_lv > a, .orange .layout2 .menu_lv4 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-orange-on.png) no-repeat 95% 50%; }

.green .layout2 nav { background-color: #fff9f3; }
.green .layout2 .menu_lv1 > li { background-color: #fff9f3; }
.green .layout2 .menu_lv1 > li > a { color: #337315; }
.green .layout2 .menu_lv1 > li.active, .green .layout2 .menu_lv1 > li.active > a, .green .layout2 .menu_lv1 > li > a:hover { background-color: #337315; color: white; }
.green .layout2 .menu_lv1 > li.current > a, .green .layout2 .menu_lv1 > li.has_sub_lv > a, .green .layout2 .menu_lv1 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-green-on.png) no-repeat 95% 50%; }
.green .layout2 .menu_lv1 > li a { border-top: 1px dotted #d7dbdc; }
.green .layout2 .menu_lv1 > li.active > a { background-image: none; }
.green .layout2 .menu_lv1 > li.current { background-color: #337315; }
.green .layout2 .menu_lv1 > li.current > a { background-image: none; color: white; }
.green .layout2 .menu_lv1 > li.current.isoff { background-color: #fff9f3; }
.green .layout2 .menu_lv1 > li.current.isoff > a { background: url(../images/lay2-nav-lv1.png) no-repeat 95% 50%; color: #337315; }
.green .layout2 .menu_lv2 > li { background-color: #337214; }
.green .layout2 .menu_lv2 > li > a { color: white; }
.green .layout2 .menu_lv2 > li.active, .green .layout2 .menu_lv2 > li.active > a, .green .layout2 .menu_lv2 > li > a:hover { background-color: #def1d5; color: #337214; }
.green .layout2 .menu_lv2 > li.current > a, .green .layout2 .menu_lv2 > li.has_sub_lv > a, .green .layout2 .menu_lv2 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-green-on.png) no-repeat 95% 50%; }
.green .layout2 .menu_lv2 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 50%; }
.green .layout2 .menu_lv3 > li { background-color: #1b4507; }
.green .layout2 .menu_lv3 > li > a { color: white; }
.green .layout2 .menu_lv3 > li.active, .green .layout2 .menu_lv3 > li.active > a, .green .layout2 .menu_lv3 > li > a:hover { background-color: #def1d5; color: #337214; }
.green .layout2 .menu_lv3 > li.current > a, .green .layout2 .menu_lv3 > li.has_sub_lv > a, .green .layout2 .menu_lv3 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-green-on.png) no-repeat 95% 50%; }
.green .layout2 .menu_lv3 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 50%; }
.green .layout2 .menu_lv4 > li { background-color: #5d5d5d; }
.green .layout2 .menu_lv4 > li > a { color: white; }
.green .layout2 .menu_lv4 > li.active, .green .layout2 .menu_lv4 > li.active > a, .green .layout2 .menu_lv4 > li > a:hover { background-color: #def1d5; color: #337214; }
.green .layout2 .menu_lv4 > li.current > a, .green .layout2 .menu_lv4 > li.has_sub_lv > a, .green .layout2 .menu_lv4 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-green-on.png) no-repeat 95% 50%; }

.sea .layout2 nav { background-color: #fff9f3; }
.sea .layout2 .menu_lv1 > li { background-color: #fff9f3; }
.sea .layout2 .menu_lv1 > li > a { color: #346278; }
.sea .layout2 .menu_lv1 > li.active, .sea .layout2 .menu_lv1 > li.active > a, .sea .layout2 .menu_lv1 > li > a:hover { background-color: #007ac3; color: white; }
.sea .layout2 .menu_lv1 > li.current > a, .sea .layout2 .menu_lv1 > li.has_sub_lv > a, .sea .layout2 .menu_lv1 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-sea-on.png) no-repeat 95% 50%; }
.sea .layout2 .menu_lv1 > li a { border-top: 1px dotted #d7dbdc; }
.sea .layout2 .menu_lv1 > li.active > a { background-image: none; }
.sea .layout2 .menu_lv1 > li.current { background-color: #007ac3; }
.sea .layout2 .menu_lv1 > li.current > a { background-image: none; color: white; }
.sea .layout2 .menu_lv1 > li.current.isoff { background-color: #fff9f3; }
.sea .layout2 .menu_lv1 > li.current.isoff > a { background: url(../images/lay2-nav-lv1.png) no-repeat 95% 50%; color: #346278; }
.sea .layout2 .menu_lv2 > li { background-color: #007ac3; }
.sea .layout2 .menu_lv2 > li > a { color: white; }
.sea .layout2 .menu_lv2 > li.active, .sea .layout2 .menu_lv2 > li.active > a, .sea .layout2 .menu_lv2 > li > a:hover { background-color: #b1e2ff; color: #007ac3; }
.sea .layout2 .menu_lv2 > li.current > a, .sea .layout2 .menu_lv2 > li.has_sub_lv > a, .sea .layout2 .menu_lv2 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-sea-on.png) no-repeat 95% 50%; }
.sea .layout2 .menu_lv2 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 50%; }
.sea .layout2 .menu_lv3 > li { background-color: #094a70; }
.sea .layout2 .menu_lv3 > li > a { color: white; }
.sea .layout2 .menu_lv3 > li.active, .sea .layout2 .menu_lv3 > li.active > a, .sea .layout2 .menu_lv3 > li > a:hover { background-color: #b1e2ff; color: #007ac3; }
.sea .layout2 .menu_lv3 > li.current > a, .sea .layout2 .menu_lv3 > li.has_sub_lv > a, .sea .layout2 .menu_lv3 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-sea-on.png) no-repeat 95% 50%; }
.sea .layout2 .menu_lv3 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 50%; }
.sea .layout2 .menu_lv4 > li { background-color: #5d5d5d; }
.sea .layout2 .menu_lv4 > li > a { color: white; }
.sea .layout2 .menu_lv4 > li.active, .sea .layout2 .menu_lv4 > li.active > a, .sea .layout2 .menu_lv4 > li > a:hover { background-color: #b1e2ff; color: #007ac3; }
.sea .layout2 .menu_lv4 > li.current > a, .sea .layout2 .menu_lv4 > li.has_sub_lv > a, .sea .layout2 .menu_lv4 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-sea-on.png) no-repeat 95% 50%; }

.purple .layout2 nav { background-color: #fff9f3; }
.purple .layout2 .menu_lv1 > li { background-color: #fff9f3; }
.purple .layout2 .menu_lv1 > li > a { color: #8257a7; }
.purple .layout2 .menu_lv1 > li.active, .purple .layout2 .menu_lv1 > li.active > a, .purple .layout2 .menu_lv1 > li > a:hover { background-color: #8257a7; color: white; }
.purple .layout2 .menu_lv1 > li.current > a, .purple .layout2 .menu_lv1 > li.has_sub_lv > a, .purple .layout2 .menu_lv1 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-purple-on.png) no-repeat 95% 50%; }
.purple .layout2 .menu_lv1 > li a { border-top: 1px dotted #d7dbdc; }
.purple .layout2 .menu_lv1 > li.active > a { background-image: none; }
.purple .layout2 .menu_lv1 > li.current { background-color: #8257a7; }
.purple .layout2 .menu_lv1 > li.current > a { background-image: none; color: white; }
.purple .layout2 .menu_lv1 > li.current.isoff { background-color: #fff9f3; }
.purple .layout2 .menu_lv1 > li.current.isoff > a { background: url(../images/lay2-nav-lv1.png) no-repeat 95% 50%; color: #8257a7; }
.purple .layout2 .menu_lv2 > li { background-color: #8257a7; }
.purple .layout2 .menu_lv2 > li > a { color: white; }
.purple .layout2 .menu_lv2 > li.active, .purple .layout2 .menu_lv2 > li.active > a, .purple .layout2 .menu_lv2 > li > a:hover { background-color: #f8efff; color: #8257a7; }
.purple .layout2 .menu_lv2 > li.current > a, .purple .layout2 .menu_lv2 > li.has_sub_lv > a, .purple .layout2 .menu_lv2 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-purple-on.png) no-repeat 95% 50%; }
.purple .layout2 .menu_lv2 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 50%; }
.purple .layout2 .menu_lv3 > li { background-color: #593578; }
.purple .layout2 .menu_lv3 > li > a { color: white; }
.purple .layout2 .menu_lv3 > li.active, .purple .layout2 .menu_lv3 > li.active > a, .purple .layout2 .menu_lv3 > li > a:hover { background-color: #f8efff; color: #480a79; }
.purple .layout2 .menu_lv3 > li.current > a, .purple .layout2 .menu_lv3 > li.has_sub_lv > a, .purple .layout2 .menu_lv3 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-purple-on.png) no-repeat 95% 50%; }
.purple .layout2 .menu_lv3 li.has_sub_lv > a { background: url(../images/lay2-nav-lv2-off.png) no-repeat 95% 50%; }
.purple .layout2 .menu_lv4 > li { background-color: #5d5d5d; }
.purple .layout2 .menu_lv4 > li > a { color: white; }
.purple .layout2 .menu_lv4 > li.active, .purple .layout2 .menu_lv4 > li.active > a, .purple .layout2 .menu_lv4 > li > a:hover { background-color: #f8efff; color: #480a79; }
.purple .layout2 .menu_lv4 > li.current > a, .purple .layout2 .menu_lv4 > li.has_sub_lv > a, .purple .layout2 .menu_lv4 > li.has_sub_lv.active > a { background: url(../images/lay2-nav-lv2-purple-on.png) no-repeat 95% 50%; }

.red .layout2 .menu_lv2 li.has_sub_lv > a { background-image: url(../images/lay2-nav-lv2-red-on.png); }
.red .layout2 li.active > a, .red .layout2 li > a:hover { background-position: 95% 50%; background-repeat: no-repeat; }

/* body bg */
.wrapper.red { background: url(../images/body-bg-red.png) repeat-x 50% 0 white; }
.wrapper.orange { background: url(../images/body-bg-orange.png) repeat-x 50% 0 white; }
.wrapper.green { background: url(../images/body-bg-green.png) repeat-x 50% 0 white; }
.wrapper.sea { background: url(../images/body-bg-sea.png) repeat-x 50% 0 white; }
.wrapper.purple { background: url(../images/body-bg-purple.png) repeat-x 50% 0 white; }

/* footer */
.red footer { background: url(../images/footer-bg-x-red.png) scroll repeat-x 0 0 #c2001b; }
.orange footer { background: url(../images/footer-bg-x-orange.png) scroll repeat-x 0 0 #c74523; }
.green footer { background: url(../images/footer-bg-x-green.png) scroll repeat-x 0 0 #085c2b; }
.sea footer { background: url(../images/footer-bg-x-sea.png) scroll repeat-x 0 0 #0065b3; }
.purple footer { background: url(../images/footer-bg-x-purple.png) scroll repeat-x 0 0 #8257a7; }

/* inner page */
.red .page-banner .header { background-color: #be1333; }

.orange .page-banner .header { background-color: #c74523; }

.green .page-banner .header { background-color: #337315; }

.sea .page-banner .header { background-color: #346278; }

.purple .page-banner .header { background-color: #8257a7; }

.red .page-title .header { background-color: #fffcf8; }
.red .page-title .header h1 { background-color: #fff6e9; color: #be1333; }

.orange .page-title .header { background-color: #fffcf8; }
.orange .page-title .header h1 { background-color: #fff6e9; color: #c74523; }

.green .page-title .header { background-color: #fffcf8; }
.green .page-title .header h1 { background-color: #fff6e9; color: #337315; }

.sea .page-title .header { background-color: #fffcf8; }
.sea .page-title .header h1 { background-color: #fff6e9; color: #346278; }

.purple .page-title .header { background-color: #fffcf8; }
.purple .page-title .header h1 { background-color: #fff6e9; color: #8257a7; }
